const Cell = () => {
  return <div class="cell"></div>;
};

const Row = () => {
  const columns = Array(100).fill("");

  return (
    <div class="row">
      {columns.map(() => {
        return <Cell />;
      })}
    </div>
  );
};

const App = () => {
  const rows = Array(100).fill("");

  return rows.map(() => {
    return <Row />;
  });
};

ReactDOM.render(<App />, root);
